Subject: Re: Labor law Website
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 27 Jun 2007 16:43:49 -0400

Josh,
A few different scenarios could have happened.  One possibility is if two people enter the same ID and/or order (which is not likely to be happening).  There would be duplicate orders recorded in our system and that would be easy to see.  So far you have single orders in the system and no dups...not the problem.
Another possibility is probably tied to the power failures that have been occurring throughout the day (and currently still happening).  We have lost connectivity multiple times to both our credit card hosts and to the internet as well.  If someone is in the middle of an order and it is affected by a delay, the order may take a moment to create and confirm the order.  When you attempt to refresh and/or reprocess the order while it is still processing, you will get this error.  this is more likely the case.  Also, if you are processing a credit card order, the charge could be duplicated at the processor level and not show up in our system.  I will need to know which orders you may be referring to determine what may have happened exactly.  If you know which orders were being affected, let me know and I can look into it more.  I will look at the transactions for today to see if there are any multiple charges as well.
Thank you,
Mike -LLPS

----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Cc: Dooley, Ryan ; Andy Mccarthy (Andy Mccarthy) 
  Sent: Wednesday, June 27, 2007 4:04 PM
  Subject: Labor law Website

  Mike, 

  Sometimes on the site we get an error message ("this company has processed an order in the past 10 minutes, please review the history"). Unless, some one else is dialing a duplicate lead, which is doubtful, this seems to be an error. Have you had this problem or do you know it's origin and how to fix it?